html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top;font-family:"ArialMT" !important;}
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body *{  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"ArialMT" !important;}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  去掉IE下链接虚线框 */
a:focus { outline: none; }    /* 去掉火狐下链接虚线框 */
input{ outline:none; text-indent: 15px;}
table td{border: 1px solid #DDD;}
img{max-width:100%;}
.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clear { clear: both; font-size: 0; height: 0; width: 100%; zoom: 1; }

.w1200{width: 1200px;margin: 0 auto;/*background-color: #fff;*/}
.mt15{margin:15px 0;}

.fl{float:left;}
.fr{float:right;}

/*头部*/
#ea_h { border-bottom: 5px solid #152b80;}
.top {height:auto;position:relative;margin:0 auto;padding-top:15px;}
.t_t {width:100%;height:auto;overflow:hidden;}
.t_ver {position:absolute;right:40px;bottom:0;}
#t_logo{margin-bottom: 10px;}
.t_ver ul li a {width:72px;height:42px;background:#eeeeee;color:#6b6b6b;text-align:center;line-height:42px;display:block;}
.t_search {position:absolute;right:0;bottom:0;height: 42px;}
.t_search input {width:0px;height:40px;line-height:40px;font-size:14px;border:0;transition:width 1s;-webkit-transition:width 1s;-moz-transition:width 1s;-o-transition:width 1s;position: absolute;right: 37px;}
.t_search .t_search_img{border: none;width: 37px;height: 42px;background: url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111709050368945.png) center no-repeat;background-size: 100%;}
.t_search.current input{width:160px;border:1px solid #eeeeee;}
.xn_c_point {position:absolute;right:0px;top:0;}
.xc_hd {position:absolute;top:0px;right:0;z-index:9;width:200px;}
.xc_hd>span {display:block;float:left;font-size:24px;width:90px;margin-right:8px;}
.xc_hd>span a{font-size:24px;}
.xc_point {width:190px;height:90px;overflow:hidden;position:relative;margin-top:10px;top:-14px;}
#timeNow {position:absolute;top:80px;font-size:12px;right:0;}
.headerInfo {position:absolute;right:0;bottom:60px;display:none;}
._head_info1 {font-weight:bold;color:#b3b3b3;font-size:18px;}
.nav_main {width:1000px;height:45px;overflow:hidden;}
.nav_main>ul>li {float:left;overflow:hidden;}
.nav_main>ul>li>a {display:block;color:#2a2a2a;font-size:16px;text-align:center;padding:0 20px;height:45px;line-height:45px;overflow:hidden;}
.nav_main>ul>li>a:hover {background: #152b80;color: #fff;}


/*底部*/
#foot {width: 100%;height: auto;border-top: 5px solid #e45104;overflow: hidden;background: #eeeeee;}
#foot_h{padding: 20px 30px 30px;box-sizing: border-box;}
.nav_foot_menu>li:first-child {display: none !important;}

.foot_nav > ul > li{float:left;overflow:hidden;margin:0 17px 15px;width:275px;height:auto;}
.foot_nav > ul > li > a{color:#4a4a4a;font-size:20px;border-bottom:1px solid #434343;display:block;margin:0 0 15px;padding-bottom:5px;}
.foot_nav > ul > li > ul > li > a{color:#152b80;font-size:16px;padding-left:12px;/*height:26px;*/line-height:26px;display:block;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111710172145450.png) left top 9px no-repeat;background-size:4px auto;}
.typeList > li > a:hover{text-decoration: underline;}

.foot_copy{height:auto;overflow:hidden;padding:5px 30px;font-size:14px;box-sizing: border-box;background: #eeeeee;}
.foot_copy_name{float:left;}
.foot_copy_ba{float:left;}
.foot_copy_ba a{color:#4a4a4a;font-size: 14px;}


.nav_foot_menu>li:nth-child(3) {margin-right:500px;margin-bottom:100px;}
.f_map{border: 1px solid #434343;width: 443px;height: 230px;overflow: hidden;position: absolute;right: 0;top: 44px;}

.moble_head .mobile_meun{display: none;}

@media screen and (max-width:1024px){
html {font-size: 20px !important;}
.w1200{width:100%;}
#ea_h,.mobile_hide,#foot{display: none;}
#ea_mu{display:block !important;}
.moble_head{display:block !important;width: 100%;height: auto;text-align: center;position: relative;/*overflow: hidden;*/background: #182c80;padding: 10px 0;}
.moble_head .logo img {width:75px;height:24px;margin:0px auto;display:block;}
.moble_head .mobile_bar {width:45px;height:45px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111916471775670.png) center no-repeat;background-size:50%;float:right;font-size:0;margin-right:0.8rem;position: absolute;right: 0;top: 0;z-index: 2;}
.moble_head .mobile_meun{width: 100%;position: absolute;right: 0;z-index: 999;/*padding: 2rem 0;*/filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2000000,endcolorstr=#B2000000);/*background: rgba(27, 93, 163, .9);*/top: 43px;}
.moble_head .mobile_meun>ul {width:12rem;float:right;background: #2d2d2d;}

/*手机底部*/
#xn_mb_1_wrap{line-height: 35px;color: #999;text-align: center;padding: 10px 0;background: #f8f8f8;}
.xn_mu_1_wrap{width: 100%; color:#ffffff; height:60px; background:#182c80;}
.xn_mu_1_wrap ul {width:100%;height:100%;margin:auto;}
.xn_mu_1_wrap ul li {float: left;width:20%;text-align:center; padding:10px 0;}
.xn_mu_1_wrap ul li a{ color:#ffffff;}
.xn_mu_1_li5{width:15%;}
.xn_mu_1_li6{background:none; display:none; }
.xn_mu_1_line{width:1px !important; height:40px; margin:0 !important; padding:0 !important; background: #690000; border-right:1px solid #ff0000;}
.xn_mu_1_bottom_bq1,.xn_mu_1_bottom_bq2,.xn_mu_1_bottom_bq3,.xn_mu_1_bottom_bq4,.xn_mu_1_bottom_bq5,.xn_mu_1_bottom_bq6,.xn_mu_1_bottom_bq7,.xn_mu_1_bottom_bq8,.xn_mu_1_bottom_bq9,.xn_mu_1_bottom_bq10,.xn_mu_1_line1,.xn_mu_1_line2,.xn_mu_1_line3,.xn_mu_1_line4,.xn_mu_1_line5{ display:none;}
.xn_mu_1_bottom_bq2,.xn_mu_1_bottom_bq4,.xn_mu_1_bottom_bq6,.xn_mu_1_bottom_bq8{ display:none;} 
.mobile_meun>ul>li.on{background-color: #1c7bd5 !important;}
.mobile_meun>ul>li:hover{background-color: #1c7bd5 !important;}
.mobile_meun>ul>li>h2>a {color: #fff;font-size: 1rem;display: block;line-height: 3.6rem;text-indent: 4rem;text-align: left;}
.mobile_meun>ul>li:nth-child(1){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010151145306.png) 1.32rem center no-repeat;background-size: 12%;}
.mobile_meun>ul>li:nth-child(2){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010151011695.png) 1.32rem center no-repeat;background-size: 12%;}
.mobile_meun>ul>li:nth-child(3){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010151156048.png) 1.32rem center no-repeat;background-size: 12%;}
.mobile_meun>ul>li:nth-child(4){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010151051602.png) 1.32rem center no-repeat;background-size: 12%;}
.mobile_meun>ul>li:nth-child(5){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010373353215.png) 1.32rem center no-repeat;background-size: 12%;}
.mobile_meun>ul>li:nth-child(6){background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010151053714.png) 1.32rem center no-repeat;background-size: 12%;}

/*邮箱*/
.icon-envelope:before {content:"";background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111917081566881.png) center no-repeat;display:block;height:40px;background-size:contain;}
/*电话*/
.icon-phone:before {content:"";background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111917081543781.png) center no-repeat;display:block;height:40px;background-size:contain;}
/*电脑*/
.icon-screen:before {content:"\e002";}
/*地图标记*/
.icon-location:before {content:"";background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111917081517485.png) center no-repeat;display:block;height:40px;background-size:contain;}
.icon-bubbles:before {content:"";background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111917081542734.png) center no-repeat;display:block;height:40px;background-size:contain;}
/*设计*/
.icon-cog:before {content:"\e007";color:#000;font-size:1em;}
/*分享*/
.icon-share:before {content:"\e008";}
/*留言*/
.icon-pencil:before {content:"";background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111917081553028.png) center no-repeat;display:block;height:40px;background-size:contain;}

.return_upper_story {position:absolute;top:0;left:0;width:45px;height:45px;font-size:0;color:#fff;line-height:45px;text-align:center;}
.return_upper_story a {display:block;width:45px;height:45px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112010440142058.png) center no-repeat;background-size:30%;}


}